FAQFAQ SearchSearch MemberlistMemberlist UsergroupsUsergroups RegisterRegister
ProfileProfile Log in to check your private messagesLog in to check your private messages Log inLog in

 
Scannerpro Build 630

 
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    TunerPro User Forum Forum Index -> ScannerPro Beta Discussion
 
sshook



Joined: 29 Nov 2005
Posts: 12

PostPosted: Fri May 30, 2008 2:17 pm    Post subject: Scannerpro Build 630 Reply with quote

I tried to upgrade to the latest ScannerPro build 630. After the install and when I try to run ScannerPro I get this error:

C:\Program Files\ScannerPro\ScannerPro.exe

This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem.

I tried to reinstall and even tried to insatll on a PC that had never had ScannerPro and recieved the same error.

Thanks.


Last edited by sshook on Fri May 30, 2008 4:29 pm; edited 1 time in total
Back to top
View user's profile Send private message
 

 
dfddfd2



Joined: 27 Feb 2008
Posts: 112
Location: Burgaw, NC

PostPosted: Fri May 30, 2008 3:16 pm    Post subject: Reply with quote

You probably need the vcredist_x86.exe Visual C++ run time librarys.
_________________
NismotronicSA Tuning Package/Powered by TunerCodeSA
Speed-Density Tuning for Nissans
Back to top
View user's profile Send private message AIM Address
 

 
sshook



Joined: 29 Nov 2005
Posts: 12

PostPosted: Sat May 31, 2008 4:17 am    Post subject: Reply with quote

That worked. Thanks.
Back to top
View user's profile Send private message
 

 
JP86SS



Joined: 22 Apr 2004
Posts: 217
Location: Strongsville, Ohio

PostPosted: Fri Jun 20, 2008 3:50 pm    Post subject: Win98SE Reply with quote

Sad
Hopefully I just don't have the right versions of the "VCREDIST" libraries.
My Win98SE machine won't take. (My Vista desktop took everything fine its just hard to drive with that long cord trailing behind me Laughing
After installing the older version of the libraries I still get
"Program Expecting Newer Windows Version" or similar message.
The newer revision of the files did not want to load on win98SE.
Is this the end for my 98 machine?

I'll try some more but I'm not too confident it will work so if you know it won't you'll save me the trouble of trying.
Thanks,
John
Back to top
View user's profile Send private message Send e-mail Visit poster's website
 

 
Mangus
TunerPro Author


Joined: 19 Mar 2003
Posts: 1791

PostPosted: Fri Jul 04, 2008 12:24 pm    Post subject: Reply with quote

Sorry, but the latest version only supports Win2000 SP4, XP, and Vista. This may change in the future, but it would take a lot of work. Sad
_________________
***************************************
TunerPro Author
1989 Trans Am
Back to top
View user's profile Send private message
 

Display posts from previous:   
View previous topic :: View next topic  
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    TunerPro User Forum Forum Index -> ScannerPro Beta Discussion All times are GMT - 9 Hours
 
Page 1 of 1
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
 


Powered by phpBB © 2001, 2002 phpBB Group
RedSquare theme 1.0.3 © DoubleJ(Jan Jaap)